<?php
// db.php
$host = 'localhost';
$db   = 'yetkil_teknisyen';
$user = 'yetkil_teknisyen';
$pass = 'Teknisyen.1234'; // kendi şifreni gir

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Veritabanı bağlantı hatası: " . $e->getMessage());
}
?>